AYUDA: problemas de compatibilidad entre line6 ux2 e iMac

--509194--
#1 por --509194-- el 20/01/2014
Hola buenas! Tengo un problema, hace poco me compré el UX2, tengo el PodFarm 2 y es como si no me leyera la guitarra. Todo está bien conectado, las salidas y entradas están vinculadas con el pod e incluso me he descargado el último driver a través del Line6 Monkey.. (Es curioso porque los marcadores frontales del pod solo suben si subo el volumen del Mac, cuando en realidad el sonido lo he sacado a unos altavoces externos.. (Lo que no significa que estén operativos los que vienen integrados, están desactivados)

Ya no sé qué hacer, alguien podría ayudarme? He leído que hay problemas de compatibilidad entre las últimas versiones de Apple y el UX2 pero, puedo hacer algo para que funcione? Gracias de antemano!
Subir
--509194--
#2 por --509194-- el 20/01/2014
Por si sirve de algo el iMac es OS X versión 10.8.. JELP PLIS!
Subir
--509194--
#3 por --509194-- el 22/01/2014
Ya no sé qué probar!
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo